Migrate five dialogs to Kotlin. https://redmine.stoutner.com/issues/543
[PrivacyBrowser.git] / build.gradle
index 30be6ef0e282e12a94781fde8f472d9512abdfa2..ee75696ad1e7d201d8174ffb53b4a43fb524d2b5 100644 (file)
@@ -25,7 +25,7 @@ buildscript {
         google()
     }
     dependencies {
-        classpath 'com.android.tools.build:gradle:3.6.2'
+        classpath 'com.android.tools.build:gradle:3.6.3'
         classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:1.3.72"
 
         // NOTE: Do not place your application dependencies here; they belong